.backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  z-index: var(--z-index-backdrop);

  background-color: rgba(0, 0, 0, 0.2);
}

.backdrop_transparent {
  background-color: rgba(0, 0, 0, 0);
}
